<template>
  <ReviewWrapper>
    <Bftsnd></Bftsnd>
  </ReviewWrapper>
</template>

<script>
import Bftsnd from "~/views/Business/Bftsnd";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBftsnd",
  components: { ReviewWrapper, Bftsnd },
  created() {},
  mounted() {},
};
</script>

<style></style>
